﻿/* CSS Table of Contents (In Order):
	- Global Resets
	- Page Structure (Layout Divs)
	- Default CSS
	- jQuery Default CSS
	- Header/Footer Elements
	- Homepage
*/

/* how to apply image rescale */
.pdp-bottom-container .content .how-to-apply .YTthumbnail {
    overflow: hidden;
}
.pdp-bottom-container .content .how-to-apply .YTVideoPreview {
    transform: scale(1.1);
    height: auto!important;
	position: absolute;
    top: -40px;
}
.pdp-bottom-container .content .ingredients-tab .ingredients-list li .ingredient-container {
	max-width: 250px;
}
/* ====  ==== *\

// ========================= \\
    PDP Descriptions blocks (test only !!!)
\\ ========================= //

\* ====  ==== */

/* ==== PROVEN RESULTS ==== */
.clearfix:after {content: "."; display: block;}
.pdp-proven {width: 44%; margin: auto;}
.pdp-proven--data {display: flex; flex-wrap: nowrap; align-items: center; padding: 30px; border: 1px solid #e5e5e5;}
.pdp-proven--figure {font-size: 75px; color: #be0f34; font-style: normal;}
.pdp-proven--figure sup {display: inline; font-size: 14px; color: #000; position: relative; top: 20px; vertical-align: top}
.pdp-proven--mention {margin-left: 40px; font-size: 14px;}
.pdp-proven--list ul {padding-left: 18px;}

/* ==== FREE HTML ==== */
.free-html--title {color: #be0f34; font-size: 18px;}

/* BENEFITS */

.product-benefits-content > h3 {
	margin: 0 0 0 25px;
}

/*Proven Results*/
    .proven-results-wrapper {
        width: 45%;
        margin: 0 auto;
        font-size: 14px;
        line-height: 19px;
        font-family: 'Gotham SSm book A', 'Gotham SSm book B', Helvetica, Arial, sans-serif;
        letter-spacing: 0.02em;
    }
    .proven-results-top-content {
        display: table;
        border: 2px solid #e5e5e5;
        padding: 35px;
        margin-left: auto;
	margin-right: auto
        
    }
    .proven-results-top-content .number {
        display: table-cell;
        vertical-align: middle;
        font-size: 75px;
        color: #be0f34;
    }
    .proven-results-top-content .dot {
        display: table-cell;
        vertical-align: middle;
        font-size: 22px;
        position: relative;
        top: -21px;
        left: -9px;
    }
    .proven-results-top-content .text {
        display: table-cell;
        vertical-align: middle;
        padding-left: 30px;
        font-size: 15px
    }
    .proven-results-bottom-content ul {
        margin-left: 3px;
       	margin-top: 3em;
    }
    .proven-results-bottom-content p {
        margin: 20px 0px;
    }
.proven-results-bottom-content .text-black {
        color: black;
        font-size: 15px;
    }
    .proven-results-bottom-content .text-grey {
        color: #8B8B8B;
        font-size: 12px;
    }
    .proven-results-bottom-content .small-caps {
        font-variant: all-small-caps;
        vertical-align: text-bottom;
    }
    @media only screen and (max-width: 1024px) {
        .proven-results-wrapper {
            display: flex;
            justify-content: center;
            align-items: center;
            width: 100%;
        }
        .proven-results-top-content {
            display: block;
            width: calc(50% - 100px);
            padding: 45px;
            float: left;
            margin: 0;
        }
        .proven-results-top-content .number {
            display: inline-block;
            width: auto;
            margin-top: 20px;
        }
        .proven-results-top-content .dot {
            display: inline-block;
            margin-top: 20px;
            left: -13px;
        }
        .proven-results-top-content .text {
            display: inline-block;
            padding: 0;
            margin-top: 45px;
        }
        .proven-results-bottom-content {
            width: 50%;
            float: left;
        }
        .proven-results-bottom-content ul {
            margin: 0 0 0 -5px;
        }
        .proven-results-bottom-content p {
            padding-left: 20px;
        }
    }
    @media only screen and (max-width: 761px) {
        .proven-results-wrapper {
            display: block;
        }
        .proven-results-top-content {
            width: calc(100% - 75px);
            float: none;
            text-align: center;
            padding: 25px 35px;
        }
        .proven-results-top-content .dot {
            left: -5px;
        }
        .proven-results-top-content .text {
            margin-top: 35px;
        }
        .proven-results-bottom-content {
            width: calc(100% - 20px);
            padding-right: 20px;
            float: none;
        }
        .proven-results-bottom-content ul {
            width: 100%;
            float: none;
            margin-left: -25px;
        }
        .proven-results-bottom-content p {
            padding-left: 0;
        }
    }
.lip-container-wrapper {
       	padding: 15px 0;
	line-height: 20px;	
	text-transform: none;
	font-size: 11px;
    	letter-spacing: .01em;
}
@media only screen and (max-width: 761px){
.pdp-bottom-container .content .beauty-routine .title, .pdp-bottom-container .content .most-recently-viewed .title, .pdp-bottom-container .content .you-may-also-like .title {
   	letter-spacing: 0;
    	margin-bottom: 20px;
    	font-size: 35px;
    	line-height: 35px;
    	text-align: left;
}
.pdp-top-container .content .information-section .bazaarvoice-block {
    margin-left: 20px;
    margin-right: 20px;
    margin: 5px 0 20px 20px;
    float: left;
    clear: both;
}
.pdp-top-container .content .information-section .description-links .description-link {
	font-size: 9px;
}
	}	